@charset "utf-8";
body, div, dl, dt, dd, ul, ol, p, li, a, strong, img, form, input, h1, h2, h3, h4, h5, h6, strong {
	margin: 0;
	padding: 0;
}
dl, dt, dd, ul, ol, li {
	list-style-type: none;
}
img {
	border: none;
	padding: 0;
	margin: 0
}
/*文字*/

body {
	font-size: 14px;
	color: #333;
	line-height: 1.8;
	font-family: Tahoma, Geneva, sans-serif;
	background: url(http://202.116.162.1:9007/images/bg_2.gif)
}
.clear {
	clear: both
}
/*链接*/
a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
	text-decoration: underline;
	font-size: 14px;
	color: #ef165d;
}
.dh a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
}
.dh a:hover {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	border-bottom: 2px solid #FFF
}
.ul_2 a {
	font-size: 16px;
	font-weight: bold;
	color: #313131
}
.ul_2 a:hover {
	font-size: 16px;
	font-weight: bold;
	color: #ef165d
}
.div_11 a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
.div_11 a:hover {
	font-size: 14px;
	color: #ef165d;
	font-weight: normal;
}
.div_13 a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
.div_13 a:hover {
	font-size: 14px;
	color: #ef165d;
	font-weight: normal;
}
.div_19 a {
	font-size: 16px;
	color: #e52379;
	font-weight: bold;
	background: url(style_res/c_13.jpg) no-repeat center 238px;
	width: 300px;
	height: 310px;
	display: block
}
.div_19 li a:hover {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	background: url(style_res/c_14.jpg) no-repeat center 238px;
	width: 300px;
	height: 310px;
	display: block;
	text-decoration: none
}
.mod_banner {
	width: 100%;
}
.entry .read .wp_articlecontent img {
	max-width: 680px;
_width:expression(this.width > 680 ? "680px" : this.width);
}
.wp_search .search_en {
	background: url(c_2.jpg) no-repeat 0px 0px;
}
input#keyword {
	height: 26px;
	line-height: 26px;
}
.wp_listalbumn .albumn_info .Article_Title a {
	font-size: 16px;
	color: #e52379;
	font-weight: bold;
	padding-top: 20px;
}

